Supported DBMS

AuditPlus supports the following DBMSs:

  • Microsoft SQLServer
    .- 2008 or newer
  • PostgreSQL
    - 9.1 or newer
    - Requires uuid-ossp module to be installed in the server.
  • MySQL
    - 5.1 or newer 
  • Oracle
    - 11g or newer 
  • DB2 Universal Database
    - 10 or newer
  • DB2 for iSeries
    -V5R4 or higher  
  • Informix